import Image from 'next/image'
import bannerBusiness from '../../public/images/banners/business_banner_01.jpg'
import bannerProfessional from '../../public/images/banners/professional_banner.jpg'
import bannerStudants from '../../public/images/banners/students_banner.jpg'

type BannerProps = {
  title: string
}
export function BannerCategory({ title }: BannerProps) {
  return (
    <div className=" h-[300px] flex items-center justify-end">
      <Image
        alt="banner"
        className="w-full h-full object-cover object-left-top"
        src={
          title === 'Estudantes'
            ? bannerStudants
            : title === 'Profissionais'
              ? bannerProfessional
              : bannerBusiness
        }
      />
    </div>
  )
}
